RLETOTIFF(1)

NAME
rletotiff - Convert 24 bit RLE image files to TIFF.

SYNOPSIS
rletotiff [ -{cC} ] -o outfile.tif [ -v ] [ infile.rle ]

DESCRIPTION
This program converts a 24 bit image in RLE(5) format into TIFF form. Only a single image will be converted.

OPTIONS

-{cC}
    Sets the type of compression used in the output file. -c (the default) will cause the output file to be compressed using the Lempel-Ziv-Welch (LZW) algorithm. -C will suppress any compression.

-o outfile.tif
    The output will be written to this file. outfile.tif must be a real file, the special cases described in urt (1) do not apply. Note also that this "option" is not optional. The -o flag is required for consistency with the other tools.

-v  Flip image vertically.

infile.rle
    The input will be read from this file. If infile.rle is "-" or is not specified, the input will be read from the standard input stream.

SEE ALSO
tifftorle(1), urt(1), RLE(5).

AUTHOR
Bailey Brown, University of Michigan.